@charset "utf-8";

#localidad {
    height: 30px;
    width: 200px;
    padding-left: 10px;
}

tr:nth-child(even){
    background-color: lightgoldenrodyellow;

}

th, td,{
    border-radius:25px;
    padding: 5px;
    border: 1px solid black;
}

#nombre, #nombre1{
    border: 4px solid grey;
}

#nombre {
    text-align: center;
}

#nombre1 {
    text-align: center;
}


table {
    border-radius:25px;
    border-style: 3px solid;
    width: 50%;
    border-spacing: 10px 5px;
    text-align: center;
    font: normal 15px Arial;
}
/*caption{caption-side: bottom;}*/
mi-busqueda, mi-reload {
    border-radius:25px;
    margin-left: 3px;
    padding: 5px;
    border: 5px solid darkred;
    text-align: center;
}